function blinkPseudoCursor()
{
	if (document.getElementById){
		var pseudoCursor = document.getElementById('pseudoCursor');
		if (pseudoCursor) pseudoCursor.style.color = RGBtoHex(pseudoCursor.style.color)=='#ffffff'?'#514a40':'#ffffff';
	}
}
setInterval(blinkPseudoCursor, 500);